body {
    background-color: #333;
    margin: 0px;
}
a:link,
a:active,
a:hover,
a:visited {
    text-decoration: none;
}

.fora {
    /* habilita o flex nos filhos diretos */
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;

    /*centraliza na vertical */
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;

    /*centraliza na horizontal */
    -ms-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
}

#imagem_site {
    margin-top: 1px;
    top: 30px;
    /*position: absolute;*/
    height: 600px;
    width: 800px;
    position: absolute;
    margin-left: -300px;
    left: 50%;
    z-index: -1;
}

#tit_noticia {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    font-weight: bold;
    font-variant: normal;
    color: #C60;
    float: left;
    height: 25px;
    width: 780px;
    border: 1px dotted #666;
}

#imagem {
    /*position: absolute;*/
    height: 596px;
    width: 800px;
    background-repeat: no-repeat;

    z-index: 1;
    float: left;
}

body {
    overflow: hidden;
    background-position: center top;
    background-size: cover;
}

#rodape {
    float: left;
    height: 61px;
    width: 800px;
}

#site {
    height: 100%;
    width: 100%;
    float: right;
}

#logim {
    overflow: hidden;
    position: absolute;
    left: 50%;
    top: 15%;
    height: 360;
    border: 1px solid rgba(255, 255, 255, 0.6);
    background: rgba(255, 255, 255, 0.5);
    box-shadow: 0 2px 16px #000, 0 0 1px #000, 0 0 1px #000;
    -o-box-shadow: 0 2px 16px #000, 0 0 1px #000, 0 0 1px #000;
    -webkit-box-shadow: 0 2px 16px #000, 0 0 1px #000, 0 0 1px #000;
    -moz-box-shadow: 0 2px 16px #000, 0 0 1px #000, 0 0 1px #000;
    text-shadow: 0 0 15px #fff, 0 0 15px #fff;
    width: 1px;
    margin-left: -0.5px;
    -webkit-animation: logim 0.5s forwards;
    animation: logim 0.5s forwards;
}

@-webkit-keyframes logim {
    100% {
        width: 380px;
        margin-left: -190px;
    }
}

#logim tr:first-child>td:first-child {
    width: 100%;
    background: #FFF;
}

@keyframes logim {
    100% {
        width: 380px;
        margin-left: -190px;
    }
}

.texto {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 9px;
    color: #333;
}

.titulo {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    font-weight: bold;
    font-variant: normal;
    color: #333;
}

.campoLogin {
    /*  border: 1px solid #333;
          height: 25px;
          width: auto;*/
}

.tituloInfo {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 9px;
    color: #333;
}

input {
    font-family: Calibri, Verdana, Arial;
    font-size: 12px;
    font-weight: bold;
    color: #C60;
    PADDING-LEFT: 2px;
    BACKGROUND: #f3f3f3;
    border: solid 1px #CCCCCC;
}

.bg_video {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1000;

    background-size: cover;
}

#formularioAcesso {
    /*  background: #FFFFFF;
          opacity: 0.9;
          max-width: 960px;
          border-radius: 30px;*/
}

.fora input {
    color: #666;
    font-size: 14px;
    padding: 10px;
    border: solid 1px #dcdcdc;
}

.fora input:focus,
.fora input.focus {
    border-bottom: solid 4px #F90 !important;
    height: -4px;
}

.btn-acessar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border: 1px solid #063568;
    font-family: Arial;
    color: #063568;
    font-size: 14px;
    background: #f8f8f8;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

.btn-acessar:hover {
    background: #ffffff;
    color: #063568;
    text-decoration: none;
    cursor: pointer;
}

.btn-acessar:before {
    font-family: FontAwesome;
    font-size: 17px;
    content: "\f090";
    display: inline-block;
}

.btn {
    line-height: 24px !important;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    color: rgba(0, 0, 0, 0.80);
    border-radius: 5px !important;
    padding: 5px 10px !important;
    outline: none;
    margin: 3px !important;
    cursor: pointer;
    transition: background-color 100ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    text-shadow: none;
    width: 269px;
}

.btnsso {
    color: #FFF !important;
    text-align: center !important;
}

.footer {
    color: #fff !important;
    width: 380px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    text-shadow: 0 0 15px #333, 0 0 15px #333;
}

#divsso {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.channel {
    width: 380px;
    padding-top: 20px;
    text-align: center;
}

.channel>a>button {
    font-weight: bolder;
    width: 100%;
    padding: 10px;
    font-size: 13px;
    color: #FFFFFF;
    background-color: #8a9091;
    cursor: pointer;
    align-items: center;
}

.channel p {
    display: inline;
    font-size: inherit;
}